> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Tag

> Detach a tag from a profile.



## OpenAPI

````yaml api-reference/openapi.json delete /profiles/{profileId}/tags/{tagId}
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /profiles/{profileId}/tags/{tagId}:
    delete:
      tags:
        - profiles
      summary: Detach a tag from a profile.
      parameters:
        - in: path
          name: profileId
          schema:
            type: integer
          required: true
        - in: path
          name: tagId
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Tag'
components:
  schemas:
    Tag:
      description: |
        Used to further categorize profiles.
      type: object
      properties:
        id:
          type: integer
        title:
          description: Title of tag.
          type: string
        created_at:
          description: Datetime when tag was created.
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
        updated_at:
          description: Datetime when tag was last updated.
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````